@charset "UTF-8";

.inside_top {
    height: 8rem;
}

.inside_word .center {
    padding: 3rem 0 5rem;
}

.bread_crumbs * {
    color: #000;
    font-size: 1rem;
}

.bread_crumbs span br {
    display: none;
}

.ins_tit {
    font-size: 3rem;
    color: #000000;
    text-align: center;
    line-height: 100%;
    margin: 3rem 0 1rem;
}

.ins_subt {
    font-size: 1.125rem;
    color: #737373;
    text-align: center;
    max-width: 62rem;
    margin: auto;
}

.ins_faq {
    display: flex;
    flex-wrap: wrap;
    gap: 2.25rem;
    margin-top: 3rem;
}

.ins_lis {
    background: #fff;
    padding: 2.25rem;
    width: 100%;
}

.ins_lis_f {
    position: relative;
    font-size: 1.125rem;
    color: #333;
    line-height: 133%;
    padding: 1rem 2.5rem;
}

.ins_lis_f:before {
    content: "Q:";
    display: inline-block;
    margin-right: .3rem;
}

html[lang="zh-CN"] .ins_lis_f:before {
    content: "问:";
}

.ins_lis:nth-of-type(1n) .ins_lis_f:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    border-left: .85rem solid transparent;
    border-right: .85rem solid transparent;
    border-bottom: 1.5rem solid #999999;
    transform: translateY(-50%);
}

.ins_lis:nth-of-type(2n) .ins_lis_f:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1.625rem;
    height: 1.625rem;
    border: none;
    background: #999999;
    border-radius: 50%;
}

.ins_lis:nth-of-type(3n) .ins_lis_f:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    border: none;
    transform: translateY(-50%) rotate(45deg);
    width: 1.3rem;
    height: 1.3rem;
    border: none;
    background: #999999;
}

.ins_lis_a {
    font-size: 1.125rem;
    color: #737373;
    line-height: 167%;
}

.ins_lis_a:before {
    content: "A:";
    display: inline-block;
    margin-right: .3rem;
}

html[lang="zh-CN"] .ins_lis_a:before {
    content: "答:";
}

.ins_word {
    font-size: 1.125rem;
    line-height: 167%;
    margin-top: 3rem;
}

.ins_word p {

    margin-bottom: 1rem;
}

.ins_word a {
    color: #000;
}

.ins_word h2 {
    font-size: 1.8rem;
    color: #000;
    font-weight: 400;
    margin: 3rem 0 1.5rem;
}

.ins_word h3 {
    font-size: 1.25rem;
    color: #333;
    font-weight: 400;
    margin: 1rem 0 .5rem;
}

.ins_word h4 {
    font-size: 1.125rem;
    color: #666;
    font-weight: 400;
}

.ins_word hr {
    border: none;
    border-bottom: 1px solid #ccc;
    margin: 2rem 0;
}

.pro_faq>span:nth-of-type(3),
.pro_faq>a:nth-of-type(3) {
    display: none;
}

/* lea_datails */
.careers_datails {
    padding: 12rem 0 9rem;
}

.careers_tit {
    font-size: 2.25rem;
    text-align: center;
    padding: 0 0 1rem;
    margin-bottom: 1rem;
    color: #000;
    line-height: 133%;
    font-weight: 500;
    margin-top: 3rem;
}

.careers_word {
    border: 1px solid #9F9F9F;
    border-radius: 1rem;
    overflow: hidden;
    line-height: 0;
    margin-bottom: 5rem;
}

.careers_word table {
    width: 100% !important;
    border-collapse: collapse;
    line-height: 167%;
}

.careers_word table td {
    border-bottom: solid 1px #9F9F9F;
    padding: 1.6rem 2.4rem 1.4rem;
    font-size: 1rem;
    color: rgb(0 0 0 / 60%);
    line-height: 200%;
    font-weight: 300;
}

.careers_word table td:nth-child(1) {
    font-weight: 700;
    background-color: #e5e5e5;
    border-bottom: solid 1px #9F9F9F;
    padding: 1.6rem 2.4rem 1.4rem;
    width: 19rem;
    line-height: 2;
    color: #000000;
    text-align: center !important;
}

.careers_word table tr:last-child td {
    border-bottom: none;
}

.careers_word table td strong {
    color: #333;
    font-weight: 700;
}

.btn-flx {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 5rem;
}

.l-button {
    max-width: 21rem;
    width: 100%;
}

.l-button a {
    display: block;
    width: 100%;
    font-weight: 400;
    color: #fff;
    background-color: #000;
    border-radius: 3em;
    padding: 1.25rem 0;
    transition: ease .2s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-align: center;
    font-size: 1.5rem;
}

.l-button a::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: -1;
    background: #222;
    width: 100%;
    height: 100%;
    transition: -webkit-transform ease .4s;
    transition: transform ease .4s;
    transition: transform ease .4s, -webkit-transform ease .4s;
    transform: scaleX(0);
    transform-origin: 100% 50%;
    border-radius: 3em
}

.l-button a:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
}

/* lea_datails end*/

/* form */
section.l-content {
    width: 100%;
    padding: 5rem 0 0;
}

.l-content .l-wrap {
    /* max-width: 75rem; */
    width: 100%;
    margin: 0 auto;
}

.l-content .contact_head {
    margin-bottom: 5rem;
}

p.contact_head_ttl {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 1.125rem;
    color: #000;
    line-height: 160%;
}

.l-content .contact_head p.dsc {
    font-size: 1.125rem;
    color: #000;
    font-weight: 300;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
    word-break: break-word;
    margin-bottom: .5625rem;
}

.l-content .form {
    width: 100%;
    display: block;
    font-size: 1rem;
    color: #000;
    font-weight: 400;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
    word-break: break-word;
}

.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-wrap: normal !important;
}

.wpcf7 .hidden-fields-container {
    display: none;
}

.l-content .form form .input-area {
    width: 100%;
}

.l-content .form form .input-area .p-form-item {
    width: 100%;
    display: block;
    margin-bottom: 3rem;
}

.l-content .form form .input-area .p-form-item .p-form-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 8px;
}

.l-content .form form .input-area .p-form-item .p-form-header_label_item {
    font-size: 1.25rem;
    font-weight: 700;
}

.l-content .form form .input-area .p-form-item .p-form-header_label_item .required-mark {
    color: #EA5520;
    margin-left: 4px;
}

.l-content .form form .input-area .p-form-item .p-form-input {
    width: 100%;
    font-weight: 300;
}

.wpcf7-form-control-wrap {
    position: relative;
}

.l-content .form form .input-area .p-form-item .p-form-input .wpcf7-form-control-wrap input,
.l-content .form form .input-area .p-form-item .p-form-input .wpcf7-form-control-wrap textarea,
.l-content .form form .input-area .p-form-item .p-form-input_item input,
.l-content .form form .input-area .p-form-item .p-form-input_item textarea {
    display: block;
    width: 100%;
    background-color: #e5e5e5;
    font-size: 1.125rem;
    font-weight: 400;
    padding: 1.5rem 2.25rem;
    border-radius: 1rem;
    overflow: hidden;
    border: 1px solid transparent;
    color: #000;
    line-height: 1.6;
    -webkit-text-size-adjust: 100%;
    word-break: break-word !important;
    font-family: "Inter", "Microsoft YaHei", sans-serif;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

.l-content .form form .input-area .check-box {
    width: 100%;
    margin-bottom: 1.25rem;
}

.l-content .form form .input-area .check-box input[type=checkbox] {
    appearance: none;
    -webkit-appearance: none;
    width: 1.5rem;
    height: 1.5rem;
    vertical-align: middle;
    border: 1px solid #383838 !important;
    background-color: #fff !important;
    border-radius: 4px !important;
    margin-right: 10px;
    position: relative;
    bottom: 3px;
}

.l-content .form form .input-area .check-box input[type=checkbox]::before {
    display: block;
    content: "√";
    width: 100%;
    height: 100%;
    margin: 0 auto;
    opacity: 0;
    transition: all .1s ease-in;
    text-align: center;
    background: #000;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.l-content .form form .input-area .check-box input[type=checkbox]:checked::before {
    opacity: 1;
}

.l-content .form form .input-area .check-box label {
    font-size: 1.25rem;
    font-weight: 300;
    cursor: pointer;
}

.l-content .form form .input-area .prpl-txt {
    font-size: 1.25rem;
    font-weight: 300;
    margin-bottom: 5em;
    display: block;
}

.l-content .form form .input-area .prpl-txt a {
    color: #000;
    font-weight: 400;
}

.l-content .form form .input-area .btn-box {
    max-width: 21rem;
    width: 100%;
    margin: 0 auto;
}

.l-content .form form .input-area .btn-box_wrap {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    transition: ease .2s;
    pointer-events: none;
    border-radius: 3em;
    background-color: #000;
    z-index: 0;
}

.l-content .form form .input-area .btn-box_wrap:has(#submit-btn[disabled]) {
    background-color: #ccc;
    border: 1px solid #ccc;
}

.l-content .form form .input-area .btn-box_wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #333;
    width: 100%;
    height: 100%;
    transition: -webkit-transform ease .4s;
    transition: transform ease .4s;
    transition: transform ease .4s, -webkit-transform ease .4s;
    transform: scaleX(0);
    transform-origin: 100% 50%;
    border-radius: 3em;
    z-index: 1;
}

.l-content .confirm .form-area .input-area .btn-flx .btn-box .back .wpcf7-previous,
.l-content .form form .input-area .btn-box #submit-btn {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    cursor: pointer;
    background-color: transparent;
    padding: 1.25rem;
    z-index: 1;
    position: relative;
    pointer-events: auto;
    border: none;
    font-size: 1.125rem;
    font-family: "Inter", "Microsoft YaHei", sans-serif;
}

.l-content .form form .input-area .btn-box #submit-btn[disabled] {
    pointer-events: none;
    cursor: not-allowed;
}

.l-content .form .wpcf7-response-output,
.l-content .form .wpcf7-spinner {
    display: none !important;
}

.l-content .form form .input-area .btn-box_wrap:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
}

/* form end */

/* confirm */
.l-content .confirm .form-area .input-area .p-form-item {
    margin-bottom: 0;
    border-top: solid 1px #fff;
    padding: 2rem;
    background-color: #e5e5e5;
}

.l-content .form form .input-area .p-form-item .p-form-input.verify {
    display: flex;
}

.l-content .form form .input-area .p-form-item .p-form-input.verify span {
    flex: 1;
    padding-right: 10%;
}

.l-content .form form .input-area .p-form-item .p-form-input.verify input {
    border-color: #ccc;
    background: #fff;
}

.l-content .confirm .form-area .input-area .p-form-item .p-form-input {
    font-size: 1.125rem;
}

.l-content .form form .input-area .p-form-item .p-form-input.verify img.p_code_img {
    cursor: pointer;
}

.wpcf7-drag-n-drop-file.d-none {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
}

.codedropz-upload-handler {
    border: 2px dashed #c5c5c5;
    border-radius: 5px;
    margin-bottom: 10px;
    position: relative;
    transition: all .5s ease;
}

.codedropz-upload-container {
    padding: 15px 20px;
}

.codedropz-upload-inner {
    overflow: hidden;
    width: 100%;
    /*white-space: nowrap;*/
    text-align: center;
    text-overflow: ellipsis;
    font-weight: inherit;
}

.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn {
    text-decoration: none;
    box-shadow: none;
    color: #000;
}

.codedropz-upload-inner h3 {
    margin: 5px 0;
    font-size: 1.875rem;
    line-height: 2rem;
    word-break: break-word;
}

.dnd-upload-counter {
    position: absolute;
    right: 5px;
    bottom: 3px;
    font-size: 12px;
}

/* Upload Status */
.dnd-upload-status {
    display: flex;
    padding: 4px 0;
    align-items: center;
    position: relative;
}

/* Progress bar - Image */
.dnd-upload-status .dnd-upload-image {
    width: 40px;
    height: 40px;
    border: 1px solid #a5a5a5;
    text-align: center;
    border-radius: 100%;
    position: relative;
}

.dnd-upload-status .dnd-upload-image span.file {
    background-image: url("data:image/svg+xml,%0A%3Csvg width='18' height='23' viewBox='0 0 18 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.569 0.659576H0.5V23H18V6.09053L12.569 0.659576ZM12.7872 1.93075L16.7288 5.87234H12.7872V1.93075ZM1.24468 22.2553V1.40426H12.0426V6.61702H17.2553V22.2553H1.24468Z' fill='%235C5B5B'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 21px;
    width: 16px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

/* Progress bar - Image Details ( Name and Size ) */
.dnd-upload-status .dnd-upload-details {
    padding-left: 10px;
    width: calc(100% - 40px);
}

.dnd-upload-status .dnd-upload-details .name {
    color: #016d98;
    padding: 4px 0;
    padding-right: 60px;
    display: flex;
}

.dnd-upload-status .dnd-upload-details .name span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    padding-right: 10px;
}

.dnd-upload-status .dnd-upload-details .name em {
    color: #444242;
    font-weight: 700;
}

/* Remove Upload File */
.dnd-upload-status .dnd-upload-details .remove-file {
    position: absolute;
    right: 0;
    top: 10px;
    text-decoration: none;
    box-shadow: none;
    outline: none;
    opacity: 1;
}

.dnd-upload-status .dnd-upload-details .remove-file span:after {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url("data:image/svg+xml,%3Csvg width='35' height='35' viewBox='0 0 35 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.5 0C7.83499 0 0 7.83499 0 17.5C0 27.165 7.83499 35 17.5 35C27.165 35 35 27.165 35 17.5C34.9888 7.83965 27.1604 0.0112198 17.5 0ZM17.5 33.871C8.45857 33.871 1.12903 26.5414 1.12903 17.5C1.12903 8.45857 8.45857 1.12903 17.5 1.12903C26.5414 1.12903 33.871 8.45857 33.871 17.5C33.861 26.5373 26.5373 33.861 17.5 33.871Z' fill='black'/%3E%3Cpath d='M25.4834 9.51661C25.2629 9.29624 24.9056 9.29624 24.6852 9.51661L17.5 16.7018L10.3148 9.51661C10.0983 9.29236 9.74087 9.28615 9.51661 9.50271C9.29236 9.71927 9.28615 10.0767 9.50271 10.3009C9.50723 10.3057 9.51188 10.3103 9.51661 10.3148L16.7018 17.5L9.51661 24.6852C9.29236 24.9018 9.28615 25.2591 9.50278 25.4834C9.71941 25.7076 10.0768 25.7139 10.301 25.4972C10.3057 25.4927 10.3103 25.488 10.3148 25.4834L17.5 18.2982L24.6852 25.4834C24.9094 25.7 25.2668 25.6938 25.4834 25.4696C25.6947 25.2508 25.6947 24.9039 25.4834 24.6852L18.2982 17.5L25.4834 10.3148C25.7038 10.0944 25.7038 9.73705 25.4834 9.51661Z' fill='black'/%3E%3C/svg%3E%0A");
}

.dnd-upload-status.in-progress .remove-file {
    opacity: 0.2;
}

.dnd-upload-status .dnd-upload-details span.has-error {
    color: #f50505;
}

/* Progress Loading */
.dnd-upload-status .dnd-upload-details .dnd-progress-bar {
    display: block;
    border-radius: 5px;
    overflow: hidden;
    background: #565555;
    height: 14px;
}

.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
    background: #4CAF50;
    display: block;
    font-size: 11px;
    text-align: right;
    color: #fff;
    height: 100%;
    width: 0;
    line-height: 14px;
}

.l-content .confirm .form-area .input-area .btn-flx {
    width: 100%;
    margin-top: 5rem;
    display: flex;
    justify-content: center;
}

.l-content .confirm .form-area .input-area .btn-flx .btn-box {
    margin: 0;
}

.l-content .confirm .form-area .input-area .btn-flx .btn-box .back {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    transition: ease .2s;
    pointer-events: none;
    border-radius: 3em;
    background-color: #9B9B9B;
    border: 1px solid #9B9B9B;
    z-index: 0
}

.l-content .confirm .form-area .input-area .btn-flx .btn-box .back::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #7B7B7B;
    width: 100%;
    height: 100%;
    transition: -webkit-transform ease .4s;
    transition: transform ease .4s;
    transition: transform ease .4s, -webkit-transform ease .4s;
    transform: scaleX(0);
    transform-origin: 100% 50%;
    border-radius: 3em;
    z-index: 1
}

.l-content .confirm .form-area .input-area .btn-flx .btn-box .back:hover::before {
    transform-origin: left top;
    transform: scale(1, 1)
}

/* confirm end */
@media only screen and (max-width:768px) {
    .inside_top {
        height: 70px;
    }

    .ins_faq {
        gap: 1rem;
    }

    .ins_tit {
        font-size: 24px;
    }

    .ins_word {
        margin-top: 1.5rem;
    }

    .ins_lis {
        padding: 1rem 2rem 2rem;
    }

    .l-content .form form .input-area .p-form-item .p-form-input.verify img.p_code_img {
        cursor: pointer;
        width: 120px;
    }

    .l-content .form form .input-area .p-form-item .p-form-input.verify span {
        flex: 1;
        padding-right: 5%;
    }

    .btn-flx {
        gap: 2rem;
    }

    .careers_word table td:nth-child(1),
    .careers_word table td {
        padding: 1rem;
        display: block;
        width: 100%;
        text-align: left !important;
    }
}